/* product desc */

/* primary_block ***************************************************************************** */

.primary_block {
    margin-bottom: 10px;
}

.product-heading-h5 {
    margin: 3px 0 8px;
    font-family: "Adamina","Roboto",serif;
    font-size: 19px;
    font-weight: 200;
    color: #777;
}

#productscategory_list .bx-wrapper {
    margin-right: 15px !important;
    margin-left: 15px !important;
}

#productscategory_list .product-name,
.accessories-block .product-name {
    margin-bottom: 5px;
}

#productscategory_list ul.product_list.grid > li.first-in-line {
    clear: none;
}

#productscategory_list .bx-wrapper .bx-pager.bx-default-pager a {
    width: 12px;
    height: 12px;
    border: 1px solid #bcaf82;
    border-radius: 10px;
    background: white;
}

#productscategory_list .bx-wrapper .bx-pager.bx-default-pager a.active,
#productscategory_list .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #bcaf82;
}

#productscategory_list .bx-wrapper .bx-pager {
    position: relative;
    bottom: 0;
}

.primary_block .pb-left-column img {
    height: auto;
    max-width: 100%;
}

/* .pb-left-column ***************************************************************************** */

.pb-left-column {
    margin-bottom: 15px;
}

@media only screen and (max-width:479px) {
    .pb-left-column {
        float: none;
        margin: 0 auto 15px;
        max-width: 320px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .pb-left-column {
        float: none;
        margin: 0 auto 15px;
        max-width: 480px;
    }
}

.pb-left-column #image-block {
}

.pb-left-column #image-block.is_caroucel {
    margin-right: 4px;
    margin-left: 96px;
}

@media(min-width:1200px) {
    .pb-left-column #image-block.is_caroucel {
        margin-right: 12px;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .pb-left-column #image-block.is_caroucel {
        margin-right: 0;
        margin-left: 96px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .pb-left-column #image-block.is_caroucel {
        margin-right: 0;
        margin-left: 93px;
    }
}

.pb-left-column #image-block img {
    width: 100%;
    background: #fbfbfb;
}

.pb-left-column #image-block #view_full_size {
    display: block;
    cursor: pointer;
}

.pb-left-column #image-block #view_full_size .span_link {
    display: none;
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 136px;
    margin-left: -68px;
    padding: 10px 0;
    text-align: center;
    font-weight: 700;
    line-height: 22px;
    color: #777676;
    background: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
}

.pb-left-column #image-block #view_full_size .span_link:after {
    content: "\f00e";
    margin: 0 0 0 4px;
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    color: #c0c0c0;
}

.pb-left-column #image-block #view_full_size .span_link:hover:after {
    color: #333;
}

.pb-left-column #image-block a.jqzoom div div img {
    width: auto;
    max-width: 10000px;
}

.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
    border: none;
}

.pb-left-column #image-block .zoomPad {
    z-index: auto !important;
}

.pb-left-column #image-block .new-box,
.pb-left-column #image-block .sale-box {
    z-index: 50002;
}

/* miniatures */

.pb-left-column #views_block {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 15px;
    margin-top: 0;
}

#thumbs_list {
    width: 86px;
    height: 662px;
    overflow: hidden;
}

@media(min-width:992px) and (max-width:1199px) {
    #thumbs_list {
        height: 360px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    #thumbs_list {
        height: 245px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    #thumbs_list {
        width: 86px;
        height: 357px;
    }
}

@media only screen and (max-width:479px) {
    #thumbs_list {
        height: 189px;
    }
}

#thumbs_list ul#thumbs_list_frame {
    margin: -10px 0 0 0;
    padding-left: 0;
    overflow: hidden;
    list-style-type: none;
}

@media(min-width:992px) and (max-width:1199px) {
    #thumbs_list ul#thumbs_list_frame {
        margin-top: -5px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    #thumbs_list ul#thumbs_list_frame {
        margin-top: -3px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    #thumbs_list ul#thumbs_list_frame {
        margin-top: -4px;
    }
}

@media only screen and (max-width:479px) {
    #thumbs_list ul#thumbs_list_frame {
        margin-top: -16px;
    }
}

#thumbs_list li {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 86px;
    height: 86px;
    margin-top: 10px;
    line-height: 0;
    cursor: pointer;
}

@media(min-width:992px) and (max-width:1199px) {
    #thumbs_list li {
        margin-top: 5px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    #thumbs_list li {
        margin-top: 3px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    #thumbs_list li {
        margin-top: 4px;
    }
}

@media only screen and (max-width:479px) {
    #thumbs_list li {
        margin-top: 16px;
    }
}

#thumbs_list li a {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    background: #fbfbfb;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#thumbs_list li a:hover,
#thumbs_list li a.zoomThumbActive {
    border-color: #a3a3a3;
}

#thumbs_list li img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

.two-columns .pb-left-column #image-block.is_caroucel {
    margin-right: 0;
}

#technical-data {
    display: inline-flex;
}

@media(min-width:768px) and (max-width:991px) {
    .two-columns .pb-left-column #image-block.is_caroucel {
        margin-left: 90px;
    }
}

@media(min-width:991px) {
    .two-columns #thumbs_list {
        height: 324px;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .two-columns #thumbs_list {
        height: 298px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .two-columns #thumbs_list {
        height: 442px;
    }
}

.two-columns #usefull_link_block li {
    clear: left;
    padding-left: 0;
    border: none;
}

.two-columns #usefull_link_block li#favoriteproducts_block_extra_add,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_remove,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_added,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_removed {
    padding-left: 20px;
}

.two-columns #usefull_link_block li#favoriteproducts_block_extra_add:before,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_remove:before,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_added:before,
.two-columns #usefull_link_block li#favoriteproducts_block_extra_removed:before {
    left: 1px;
}

@media(min-width:1200px) {
    .three-columns .pb-left-column #image-block.is_caroucel {
        margin-right: 4px;
    }
}

@media(min-width:1200px) {
    .three-columns #thumbs_list {
        height: 470px;
    }
}

#view_scroll_left,
#view_scroll_right {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-size: 0;
    line-height: 0;
    /* background: rgba(18, 18, 18, 0.3); */
}

#view_scroll_left:before,
#view_scroll_right:before {
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px;
    color: white;
}

#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
    color: black;
}

#view_scroll_right {
    top: auto;
    bottom: 0;
}

#view_scroll_right:before {
    content: "\f0d7";
}

#view_scroll_left:before {
    content: "\f0d8";
}

.resetimg {
    z-index: 1;
    position: absolute;
    right: 15px;
    bottom: 0;
    margin-bottom: 5px;
    padding: 0 15px 0 0;
}

.resetimg #resetImages i {
    margin-right: 6px;
}

/* link list */

#usefull_link_block {
    display: flex;
    display: -ms-flex;
    justify-content: center;
    overflow: hidden;
}

#usefull_link_block li {
    float: left;
    margin-bottom: 5px;
    padding: 0 15px;
    border-left: 2px solid #393939;
}

#usefull_link_block li:first-child {
    padding-left: 0;
    border-left: 0;
}

#usefull_link_block li a {
    display: inline-block;
    position: relative;
    padding-right: 20px;
    padding-left: 20px;
    text-decoration: underline;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    color: #393939;
    text-decoration-color: #878788 !important;
}

#usefull_link_block li a:before {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    font-family: "FontAwesome";
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    color: #777;
}

#usefull_link_block li a:hover {
    color: black;
}

#usefull_link_block li.print a:before {
    content: "\f02f";
}

#usefull_link_block li.sendtofriend a:before {
    content: "\f003";
}

#usefull_link_block li#left_share_fb a:before {
    content: "\f09a";
}

#usefull_link_block li#favoriteproducts_block_extra_remove,
#usefull_link_block li#favoriteproducts_block_extra_add,
#usefull_link_block li#favoriteproducts_block_extra_removed,
#usefull_link_block li#favoriteproducts_block_extra_added {
    position: relative;
    cursor: pointer;
}

#usefull_link_block li#favoriteproducts_block_extra_remove:before,
#usefull_link_block li#favoriteproducts_block_extra_add:before,
#usefull_link_block li#favoriteproducts_block_extra_removed:before,
#usefull_link_block li#favoriteproducts_block_extra_added:before {
    content: "\f08a";
    position: absolute;
    top: 0;
    left: 12px;
    font-family: "FontAwesome";
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    color: #333;
}

#usefull_link_block li#favoriteproducts_block_extra_remove:hover,
#usefull_link_block li#favoriteproducts_block_extra_add:hover,
#usefull_link_block li#favoriteproducts_block_extra_removed:hover,
#usefull_link_block li#favoriteproducts_block_extra_added:hover {
    color: black;
}

#usefull_link_block li#favoriteproducts_block_extra_removed:before {
    content: "\f004";
}

/* pb-right-column ****************************************************************************** */

.pb-right-column .product-info-line {
    overflow: hidden;
    line-height: 24px;
}

.pb-right-column .product-info-line > p {
    float: left;
    margin-bottom: 5px;
    padding-left: 15px;
}

.pb-right-column .product-info-line > p label {
    margin: 0;
    font-weight: normal;
    color: #777;
}

.pb-right-column .product-info-line > p span.editable {
    display: inline-block;
    padding: 0 9px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-weight: bold;
    color: #333;
    background: #eee;
}

.pb-right-column h1 {
    margin: 0 0 35px 0;
    padding-bottom: 0;
    font-family: "Lato";
    font-size: 25px;
    color: #7A5B40;
}

.pb-right-column #short_description_block {
    color: #666;
}

.pb-right-column #short_description_block #short_description_content {
    padding: 0 0 10px;
    word-wrap: break-word;
}

.pb-right-column #short_description_block #short_description_content p {
    line-height: 18px;
}

/*Mes options*/

#buy_block #attributes {
    margin-bottom: 0;
    padding: 20px 5px;
    border: 1px solid #7A5B40;
}

#buy_block #attributes .attribute_list {
    margin-left: 0;
}

#buy_block h2.product_mesoptions {
    margin: 0 0 20px 0;
    font-size: 25px;
}

#buy_block #attributes .attribute_list ul li {
    margin-right: 0;
    margin-left: 25px;
    font-size: 14px;
}

#buy_block h2.color_4::after {
    content: " ";
    display: inline-block;
    float: left;
    width: 80px;
    height: 22px;
    margin-left: 10px;
    background: url(../img/h1-3.svg) no-repeat;
    transform: scaleX(-1);
}

#buy_block h2.color_4::before {
    content: " ";
    display: inline-block;
    float: left;
    width: 80px;
    height: 22px;
    margin-right: 10px;
    background: url(../img/h1-3.svg) no-repeat;
}

#buy_block .btn.ajax_add_to_cart_product_button {
    display: block;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    padding: 15px 10px;
    border: none;
    border-radius: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #7A5B40;
    background-image: linear-gradient(to right, transparent 50%, #cfc8b6 50%);
    background-size: 200% 100%;
    transition: color 0.3s,background-position 0.5s;
}

#buy_block .btn.ajax_add_to_cart_product_button:hover {
    background-position: -100% 0;
}

#buy_block .btn.ajax_add_to_cart_product_button span {
    padding: 5px 15px;
    border: 1px dashed;
    border-radius: 25px;
}

.product_mesoptions {
    margin-top: 8px;
    font-family: "Indie flower",sans-serif;
    font-size: 51px;
    line-height: 30px;
    color: #7a5b40;
}

#product p#loyalty {
    position: relative;
    margin: 10px 0 0;
    padding: 17px 0 15px 35px;
    border-bottom: 1px solid #e3e3e3;
}

#product p#loyalty b {
    color: #333;
}

#product p#loyalty:before {
    content: "\f024";
    position: absolute;
    top: 16px;
    left: 0;
    font-family: "FontAwesome";
    font-size: 26px;
    line-height: 28px;
    color: #cfcccc;
}

#page #product-description-tab-content .rte {
    margin: 10px 0 0;
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
    color: #7A5B40;
    word-wrap: break-word;
}

#page .rte p {
    margin-bottom: 0;
}

#attributes {
    margin-bottom: 0;
}

#attributes fieldset label {
    display: flex;
    align-items: center;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    color: #777;
}

#attributes .attribute_list {
    margin-left: 30px;
    text-transform: capitalize;
}

#attributes .attribute_list .form-control {
    max-width: 230px;
}

#attributes .attribute_list .form-control option {
    color: #666;
    background: white;
}

#attributes .attribute_list ul {
    clear: both;
    margin-bottom: 0;
    overflow: hidden;
}

#attributes .attribute_list ul li {
    float: left;
    margin-right: 25px;
    font-size: 18px;
    line-height: 30px;
}

#attributes .attribute_list input.attribute_radio {
   /* float: left;*/
    margin-left: 3px;
}

/*    #attributes .attribute_list div.radio,    #attributes .attribute_list div.radio span,    #attributes .attribute_list div.radio input {      float: none;      display: inline-block; }*/

#attributes .attribute_list #color_to_pick_list {
    list-style-type: none;
}

#attributes .attribute_list #color_to_pick_list li {
    float: left;
    clear: none;
    margin: 0 15px 0 0;
    padding: 1px;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick {
    display: block;
    width: 30px;
    height: 30px;
    border: 3px solid white;
    border-radius: 25px;
    cursor: pointer;
}

#attributes .attribute_list #color_to_pick_list li.selected:after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -21px;
    margin-left: 9px;
    border-radius: 18px;
    background: white;
}

.box-info-product {
    padding-top: 0;
    padding-bottom: 20px;
    background: linear-gradient(to bottom,#F9F6EE,white);
}

.box-info-product .ajax_add_to_cart_product_button.added.disabled,
.box-info-product .ajax_add_to_cart_product_button.disabled,
.box-info-product .ajax_add_to_cart_product_button[disabled] {
    opacity: 1 !important;
}

.box-info-product .ajax_add_to_cart_product_button.added.disabled:before,
.box-info-product .ajax_add_to_cart_product_button.disabled:before,
.box-info-product .ajax_add_to_cart_product_button[disabled]:before {
    border: none;
    opacity: 1;
}

.box-info-product .content_prices {
    display: grid;
    align-items: center;
    justify-content: center;
    /*margin: 0 0 5px;
    padding: 15px 0;*/
}

/* table_data_sheet */

h3.h3-features {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    color: #393939;
}

#product-features-tab-content td {
    padding-left: 0;
    font-size: 14px;
    font-weight: normal;
    color: #393939;
}

h3.page-product-heading.productscategory_h3 {
    margin: 70px 0 60px 0;
}

.table-data-sheet,
table.table-product-discounts {
    width: 100%;
    margin: 0 0 0;
    border: none;
    background: transparent;
}

.table-data-sheet tr,
table.table-product-discounts tr {
    border: none;
}

.table-data-sheet tr.even,
table.table-product-discounts tr.even {
    background: #fdfdfd;
}

.table-data-sheet tr td,
table.table-product-discounts tr td {
    padding: 5px 10px;
    border: none;
    font-size: 12px;
    color: #7A5B40;
}

.table-data-sheet tr td:first-child,
table.table-product-discounts tr td:first-child {
    border: none;
    font-weight: 700;
    color: #34537a;
}

.table-data-sheet {
    width: auto;
    margin-right: 10em;
}

.table-data-sheet tr th,
table.table-product-discounts tr th {
    color: #333;
}

table.std.table-product-discounts td {
    padding: 5px 10px;
    color: #393939;
}

table.std.table-product-discounts th {
    padding: 5px 10px;
    text-shadow: none;
    text-transform: capitalize;
    color: #393939;
    background: transparent;
}

.oleafoqty_centraldisplay .panel-heading {
    padding: 5px;
    border-color: #E0D8C5;
    background: #E0D8C5;
}

.oleafoqty_centraldisplay h3.panel-title {
    color: #6E5C28;
}

.oleafoqty_centraldisplay .panel.panel-default {
    margin-top: 35px;
    border-color: #E0D8C5;
    background: transparent;
}

.oleafoqty_centraldisplay .panel-body {
    padding: 0;
}

p#add_to_cart button.btn.btn-default.ajax_add_to_cart_product_button_customize {
    height: auto;
    padding: 20px 8px;
    border-radius: 50px;
    text-transform: uppercase;
}

img#img_as_feature {
    float: right;
    position: relative;
    top: -135px;
    width: 50%;
}

.table-data-sheet tr td {
    padding-right: 2em;
}

@media(max-width:767px) {
    img#img_as_feature {
        top: -0px !important;
        width: 100% !important;
    }

    p#add_to_cart button.btn.btn-default.ajax_add_to_cart_product_button_customize span {
        padding: 10px 20px;
        /* border: 1px dashed #fff; */
        border-radius: 25px;
    }

    .customizationUploadLine textarea {
        width: 100% !important;
        margin-top: 10px;
    }

    table.std.table-product-discounts th {
        padding: 5px;
    }

    table.std.table-product-discounts td {
        padding: 4px;
    }

    .table-data-sheet tr td,
    table.table-product-discounts tr td {
        padding: 5px;
        font-size: 10px;
    }
}

/* accessories  */

.accessories-block .block_description {
    display: none;
}

.accessories-block .exclusive span {
    padding: 2px 8px 3px;
    text-decoration: none;
    font-size: 13px;
    line-height: 18px;
}

.accessories-block .exclusive span:focus,
.accessories-block .exclusive span:active {
    text-decoration: none;
}

/* quantity_wanted */

#quantity_and_price {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0 20px;
}

#quantity_wanted_p {
    display: inline-block;
    /* width: 55%; */
    margin-bottom: 0;
    margin-left: 10px;
    overflow: hidden;
}

#quantity_wanted_p input {
    float: left;
    width: 45px;
    height: 35px;
    padding: 0 5px;
    border: 1px solid #e3e3e3;
    border-radius: 25px;
    text-align: center;
    line-height: 27px;
}

#quantity_wanted_p .btn {
    float: left;
    margin-left: 3px;
}

#quantity_wanted_p label {
    float: left;
    padding-right: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    color: #393939;
}

#quantity_wanted_p .btn.button-plus,
#quantity_wanted_p .btn.button-minus {
    border: none;
    line-height: 37px;
}

#quantity_wanted_p .btn.button-plus span,
#quantity_wanted_p .btn.button-minus span {
    width: 35px;
    height: 35px;
    padding: 0;
    border: none;
    border-radius: 25px;
    text-align: center;
    vertical-align: middle;
    background: #393939;
}

@media(max-width:767px) {
    #quantity_wanted_p {
        display: block;
        margin-bottom: 0;
        overflow: hidden;
        text-align: center;
    }

    #quantity_wanted_p label {
        float: none;
    }
}

#add_to_cart_product_page_button {
    margin-bottom: 10px;
}

#add_to_cart_product_page_button #add_to_cart {
    margin-bottom: 0;
    text-align: center;
}

/* availability_statut */

#availability_date_label {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
}

#last_quantities,
#availability_statut #availability_value.warning_inline {
    display: inline-block;
    padding: 3px 8px 4px;
    border: 1px solid #36943e;
    font-weight: 700;
    line-height: 18px;
    color: white;
    background: #46a74e;
}

#last_quantities {
    position: relative;
    top: 1px;
    padding: 4px 8px 3px;
    border: 1px solid #ea5e1a;
    background: #ff7430;
}

#pQuantityAvailable {
    display: inline-block;
}

#pQuantityAvailable span#quantityAvailable {
    font-weight: bold;
    color: #333;
}

#availability_statut #availability_value.warning_inline {
    margin: 0;
    border-color: #e4752b;
    text-shadow: 1px 1px #e68322;
    background-color: #fe9126;
}

.old-price-info {
    margin-bottom: 5px;
    overflow: hidden;
}

.old-price-info > p {
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
}

#old_price {
    text-decoration: line-through;
    font-size: 18px;
    color: #6f6f6f;
}

#reduction_percent,
#reduction_amount {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    color: #f13340;
}

#our_price_display2,
#our_price_display,
#our_price_display1,
.price
{
    font-size: 30px;
    line-height: 30px;
    color: #7A5B40;
}

#block-our-price {
    display: inline-block;
    width: 175px;
    padding-top: 0;
    border: 1px solid #7A5B40;
    text-align: center;
}

#our_price_display.new-price {
    color: #f13340;
}

/* online_only */

.pb-right-column p.online_only {
    text-align: left;
    font-size: 13px;
    font-weight: 700;
    color: #f13340;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */

#send_friend_form {
    width: 555px;
    overflow: hidden;
}

@media(max-width:767px) {
    #send_friend_form {
        width: 280px;
    }
}

#send_friend_form .product img {
    margin: 0 0 10px 0;
    border: 1px solid #e3e3e3;
}

#send_friend_form .product p {
    padding: 0;
    color: #333;
}

#send_friend_form .product p .product_name {
    font-size: 12px;
    color: #000;
}

#send_friend_form .form_container {
    padding: 10px 15px;
    border: 1px solid #e3e3e3;
    background: #fbfbfb;
}

#send_friend_form .form_container p.intro_form {
    padding-bottom: 6px;
    font-size: 13px;
    font-weight: 700;
    color: #333;
}

#send_friend_form .form_container p.txt_required {
    padding-bottom: 0;
    color: #666;
}

#send_friend_form .form_container .text {
    padding-bottom: 10px;
}

#send_friend_form .form_container .text label {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 12px;
}

#send_friend_form .form_container .text input {
    width: 100%;
    height: 22px;
    padding: 0 5px;
    border: 1px solid base-border-color;
    font-size: 12px;
    color: #666;
}

#send_friend_form .submit {
    margin-top: 20px;
    padding-bottom: 0;
    text-align: right;
}

/* PERSONNALISATION ##################################################################### */

.product-information {
    margin-bottom: 25px;
    border-top: 1px solid #e3e3e3;
}

.product-information .product-info-tabs {
    z-index: 2;
    position: relative;
    padding-right: 0;
}

@media only screen and (min-width:767px) {
    .product-information .product-info-tabs:after {
        content: '.';
        display: block;
        z-index: 1;
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        border-right: 1px solid #e3e3e3;
        text-indent: -5000px;
    }
}

.product-information .product-info-tabs > li {
    z-index: 2;
    margin: 0;
    border-bottom: 1px solid #e3e3e3;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

@media only screen and (min-width:767px) {
    .product-information .product-info-tabs > li {
        border-left: 2px solid #fff;
    }
}

.product-information .product-info-tabs > li a {
    padding: 15px 19px;
}

@media only screen and (min-width:767px) {
    .product-information .product-info-tabs > li a,
    .product-information .product-info-tabs > li a:hover,
    .product-information .product-info-tabs > li a:active,
    .product-information .product-info-tabs > li a:focus,
    .product-information .product-info-tabs > li a.active {
        background: none;
    }
}

@media only screen and (min-width:767px) {
    .product-information .product-info-tabs > li:hover,
    .product-information .product-info-tabs > li.active {
        border-left-color: #333;
        background: #fff;
    }
}

.product-information .product-info-tabs > li:hover a,
.product-information .product-info-tabs > li.active a {
    color: black;
}

.product-information .product-info-tabs > li:last-child {
    margin-bottom: -1px;
}

.product-information .tab-content {
    z-index: 1;
    position: relative;
    margin: 0;
    padding-top: 30px;
    border-bottom: 1px solid #e3e3e3;
}

@media only screen and (min-width:767px) {
    .product-information .tab-content:before {
        content: '.';
        z-index: 1;
        position: absolute;
        top: 0;
        left: -1px;
        height: 100%;
        border-left: 1px solid #e3e3e3;
        text-indent: -5000px;
    }
}

.product-information .tab-content > div {
    padding-bottom: 15px;
}

@media only screen and (min-width:767px) {
    .product-information .tab-content > div {
        padding-left: 15px;
    }
}

ul#uploadable_files,
ul#text_fields {
    margin-top: 10px;
    margin-bottom: 0;
    list-style-type: none;
}

.customizableProductsFile,
.customizableProductsText {
    margin-bottom: 5px;
}

.customizationUploadLine label {
    display: block;
    vertical-align: top;
    color: #ac0306;
}

.customizationUploadLine textarea {
    /*width: 45%;*/
    margin-top: 10px;
}

.customizationUploadLine textarea::placeholder {
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
    color: #AEAEAE;
}

.customizationUploadBrowse img + a {
    position: relative;
}

.btn.ajax_add_to_cart_product_button_customize.validate-text-customize {
    display: none;
}

.btn.ajax_add_to_cart_product_button_customize.personnaliser {
    display: block;
    z-index: 1;
    width: 190px;
    height: auto;
    margin: 40px auto 0 auto;
    padding: 7px 40px;
    border: 1px solid;
    border-radius: 10px !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #7A5B40;
    background: #fff;
}

.boutonEchantillon {
    display: block;
    z-index: 1;
    height: auto;
    margin: 0px auto 0 auto;
    padding: 1px 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #7A5B40;
}

#boutonEchantillon {
    display: block;
    z-index: 1;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 7px 40px;
    font-family: "Lato";
    text-align: center;
    font-size: 23px;
    font-weight: 400;
    color: #7A5B40;
}

h2.personnaliser,
h2.product_mesoptions {
    text-align: center;
    font-family: "Lato";
    font-size: 57px;
}

h2.product_mesoptions {
    margin: 80px 0 20px 0;
}

h2.personnaliser {
    width: 500px;
    margin-top: 40px;
}

h3.personnaliser {
    position: relative;
    top: 60px;
    left: 25px;
    margin-top: -15px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
}

#product-discount-tab-content div.panel-heading {
    border-color: #7A5B40;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    font-size: 16px;
    color: #fff;
    background: #7A5B40;
}

#product-discount-tab-content.panel.panel-default {
    margin-bottom: 40px;
    border-color: #7A5B40;
    box-shadow: none;
}

@media(max-width:997px) {
    #product-discount-tab-content.panel.panel-default {
        display: none;
    }
}

#quantityDiscount.panel-body {
    padding: 0;
}

/*#customizedDatas {  float: right; }*/

.accessories_block div ul li a {
    display: inline-block;
}

.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
    font-weight: 700;
}

.pb-left-column .zoomPad {
    float: none;
}

/*************************************** two columns layout triks *******************************************/

.addsharethisinner .stButton .stArrow {
    display: none !important;
}

#view_full_size .zoomPreload {
    text-indent: -5000px;
    background-position: center center;
}

/***** IE code ****/

.ie8 .pb-left-column #image-block #view_full_size .span_link {
    border: 1px solid #e3e3e3;
    background: #fff;
}

@media only screen and (max-width:767px) {
    #blockpack ul.product_list > li.first-item-of-mobile-line {
        clear: left;
    }

    #blockpack ul.product_list > li.first-item-of-tablet-line {
        clear: none;
    }
}

/******************************************************************Quick View Styles******************************************************************/

#product.content_only .primary_block.row {
    margin: 0;
}

#product.content_only #thumbs_list {
    height: 368px;
}

#product.content_only #thumbs_list ul#thumbs_list_frame {
    margin-top: -8px;
}

#product.content_only #thumbs_list li {
    margin-top: 8px;
}

#product.content_only div.primary_block {
    margin-bottom: 0;
}

#product.content_only div.primary_block div.pb-left-column {
    float: left;
    width: 498px;
    padding: 15px 15px 0 15px;
    max-width: 498px;
}

#product.content_only div.primary_block div.pb-left-column #views_block {
    top: 15px;
}

@media only screen and (max-width:841px) {
    #product.content_only div.primary_block div.pb-left-column {
        float: none;
        margin: 0 auto;
    }
}

#product.content_only div.primary_block div.pb-right-column {
    margin-bottom: 0;
    padding: 20px 20px 10px 15px;
    max-width: 330px;
}

@media only screen and (min-width:842px) {
    #product.content_only div.primary_block div.pb-right-column {
        padding: 15px 0 0 0;
        max-width: 360px;
    }
}

@media only screen and (max-width:880px) {
    #product.content_only div.primary_block div.pb-right-column {
        max-width: 330px;
    }
}

@media only screen and (max-width:841px) {
    #product.content_only div.primary_block div.pb-right-column {
        width: 100%;
        max-width: 100%;
    }
}

#product.content_only div.primary_block div.pb-right-column .product_comments_block_extra {
    padding-right: 0;
}

#product.content_only div.primary_block div.pb-right-column #ShareDiv {
    position: absolute;
    bottom: 8px;
}

#product.content_only div.primary_block div.pb-right-column h1 {
    padding-bottom: 5px;
}

#product.content_only div.primary_block div.pb-right-column .content_prices {
    margin-bottom: 0;
    padding-bottom: 0;
    overflow: hidden;
}

#product.content_only div.primary_block div.pb-right-column #attributes {
    margin-bottom: 10px;
}

#product.content_only div.primary_block div.pb-right-column .box-info-product {
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}

#product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom {
    padding-bottom: 0;
}

#oleafoqty_spansprices {
    /*display: none;*/
    text-align: center;
}

#oleafoqty_totalofspans, p.oleafoqty_globalqtyprice {
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    color: #393939;
}

#block-our-price-ancien p.our_price_display {
    display: none;
}
#block-our-price-ancien p.our_price_display {
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    color: #393939;
}
#personnalisation2 {
    /*margin-top: -120px;
    padding-top: 120px;
	*/
}

@media(max-width:767px) {
    #personnalisation2 {
        /*margin-top: -140px;
        padding-top: 140px;*/
    }
}

#personnalisation {
    margin-top: -38px;
    padding-top: 125px;
}

@media(max-width:767px) {
    #personnalisation {
        margin-top: -104px;
        padding-top: 154px;
    }
}